.footer-mini {
  @media (min-width: 600px) {
    background-color: rgb(19, 19, 19);
    color: white;
    padding: 25px 50px 35px 50px;
    // position: fixed;
    // left: 0;
    // right: 0;
    // bottom: 0;
    .footer-mini-top {
      display: flex;
      width: 100%;
      .footer-mini-top-1 {
        flex-grow: 1;
        width: 30em;
        .footer-mini-top-1-2 {
          padding-top: 15px;
          font-size: 12px;
          opacity: 0.5;
        }
      }
      .footer-mini-top-2 {
        flex-grow: 1;
        width: 17em;
        .footer-mini-top-2-1-company {
          opacity: 0.5;
        }
        .footer-mini-top-2-about {
          padding-top: 20px;
        }
        .footer-mini-top-2-blog {
          padding-top: 10px;
          padding-bottom: 10px;
        }
      }
      .footer-mini-top-3 {
        flex-grow: 1;
        width: 27em;
        .footer-mini-top-3-1-touch {
          opacity: 0.5;
        }
        .footer-mini-top-3-help {
          padding-top: 20px;
          padding-bottom: 10px;
        }
      }
      .footer-mini-top-4 {
        flex-grow: 1;
        width: 17em;
        .footer-mini-top-4-1-download {
          opacity: 0.5;
        }
        .footer-mini-top-4-1-image1 {
          padding-top: 20px;
          img {
            width: 100px;
            height: auto;
          }
        }
        .footer-mini-top-4-1-image2 {
          padding-top: 5px;
          img {
            width: 100px;
            height: auto;
          }
        }
      }
    }
  }
  // @media (max-width: 600px) {
  //   background-color: rgb(19, 19, 19);
  //   color: white;
  //   padding: 25px 50px 35px 50px;
  //   // position: absolute;
  //   // left: 0;
  //   // right: 0;
  //   // bottom: 0;
  //   text-align: center;
  //   .footer-mini-top {
  //     .footer-mini-top-1-1 {
  //       padding-bottom: 20px;
  //     }
  //     .footer-mini-top-2 {
  //       padding-top: 20px;
  //       padding-bottom: 20px;
  //       justify-content: center;
  //       display: flex;
  //       div {
  //         padding-right: 10px;
  //       }
  //     }
  //     .footer-mini-top-4-1-image {
  //       padding-bottom: 20px;
  //       img {
  //         padding-top: 5px;
  //         width: 120px;
  //         height: auto;
  //       }
  //     }
  //   }
  // }
}
